» Ubuntu » Paketit

Error

two or more packages specified (app-install-data-commercial natty-updates)